view-sel.cpp File Reference
`#include <gecode/float/branch.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Float
| Floating point numbers.
namespace | Gecode::Float::Branch
| Float branchers.

## Functions

ViewSel< FloatView > * | Gecode::Float::Branch::viewsel (Space &home, const FloatVarBranch &fvb)
| Return view selectors for float views.